body, a {
	color: #263033;
}

a:hover,
div#menu ul.niveau2 a:hover, 
div#menu ul.niveau3 a:hover {
	color: #5494a4;
}

h1 {
	color: #367789;
}

h2 {
	color: #5c8a97;
}

h3 {
	color: #a5b8c9;
}

#entete ul a:link,
#entete ul a:visited,
#entete ul a:hover {
  color:#ffffff;
}

#entete ul li {
  border-color: #ffffff;  
}

#conteneur, #entete, #bandeau-image, #contenu, .logo, td, th, #chemin, table {
	border-color: #446c7f;
}

div#menu ul,
div#menu ul.niveau1 li
{
    border-color: #446c7f;
}

div#menu ul,
div#menu li:hover { 
  background: #FFFFFF;
} 


div#menu ul.niveau2, 
div#menu ul.niveau3,
div#menu ul.niveau2 li,
div#menu ul.niveau3 li,
div#menu ul.niveau2 a, 
div#menu ul.niveau3 a { 
  background: #284a71; /* Couleur du fond */
  color:#FFFFFF; /* Couleur du texte */
}
